{
  "pages": [
    "pages/login/phone",
    "pages/login/selectSite",
    "pages/login/retrievePassword",
    "pages/teams/index",
    "pages/teams/addUsers",
    "pages/teams/addRole",
    "pages/index/index",
    "pages/index/message/detail",
    "pages/address/index",
    "pages/address/update",
    "pages/index/userCenter/changePassword/index",
    "pages/bankAccount/index",
    "pages/bankAccount/update"
  ],
  "subpackages": [
    {
      "root": "packageA",
      "pages": [
        "options/index",
        "market/detail",
        "orderForm/detail",
        "shipment/index",
        "shipment/detail",
        "account/index",
        "activity/index",
        "activity/detail",
        "remitVoucher/index",
        "remitVoucher/detail",
        "remitVoucher/update",
        "remitVoucher/modules/selectAccount/index",
        "toolBill/index",
        "toolBill/update",
        "toolBill/detail",
        "toolBill/modules/selectProduct/index",
        "toolBill/modules/selectOrder/index",
        "betweenFee/index",
        "returnOne/index",
        "returnOne/detail",
        "returnOne/update",
        "market/selected/index",
        "dispatchBill/index",
        "dispatchBill/detail",
        "activity/selectProduct/index",
        "orderForm/index",
        "orderForm/add/add",
        "orderForm/modules/setBrand/index",
        "orderForm/rows",
        "dispatchBill/rows"
      ]
    },
    {
      "root": "select",
      "pages": [
        "product/index",
        "agent/index",
        "address/index",
        "finance/index",
        "contract/index",
        "activity/index",
        "orderFormLine/index",
        "contacts/index"
      ]
    },
    {
      "root": "Universal",
      "pages": [
        "dataTeam/index"
      ]
    }
  ],
  "preloadRule": {
    "pages/login/phone": {
      "packages": [
        "packageA",
        "select",
        "Universal"
      ],
      "network": "all"
    }
  },
  "usingComponents": {
    "Yl_Empty": "/components/Yl_Empty/index",
    "Yl_Filtrate": "/components/Yl_Filtrate/index",
    "Yl_FloatingButton": "/components/Yl_FloatingButton/index",
    "Yl_FunTabs": "/components/Yl_FunTabs/index",
    "Yl_HeadNav": "/components/Yl_HeadNav/index",
    "Yl_ListBox": "/components/Yl_ListBox/index",
    "Yl_Tabbar": "/components/Yl_Tabbar/index",
    "Yl_Field": "/components/Yl_Field/index",
    "van-button": "@vant/weapp/button/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-image": "@vant/weapp/image/index",
    "van-loading": "@vant/weapp/loading/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-search": "@vant/weapp/search/index"
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#085CDF",
    "navigationBarTitleText": "E-订单",
    "navigationBarTextStyle": "white"
  },
  "sitemapLocation": "sitemap.json"
}